#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "e []"
set zl "sin i []"

set ticslevel 0
set view 86,143,1.1

set label "15 My"  at graph 0.1,0.9,0.10 tc 'red'
set label "7.5 My" at graph 0.1,0.9,0.15 tc 'green'

sp \
  "832_Karin_family.list_008_WO_INTERLOPERS_STYPE" u 36:37:38 w p pt 1 lc 'gray',\
  "158_Koronis2_family.list_007_WO_INTERLOPERS_STYPE" u 36:37:38 w p pt 2 lc 'gray',\
  "makein.tmp" u 36:37:38 w p pt 2 lc 'black',\
  "makein.tmp" u 36:37:38:1 w labels tc 'black' not,\
  "<awk '($1==832)' 832_Karin_family.list_008_WO_INTERLOPERS_STYPE" u 36:37:38:1 w labels tc 'black' not,\
  "<awk '($1==158)' 158_Koronis2_family.list_007_WO_INTERLOPERS_STYPE" u 36:37:38:1 w labels tc 'black' not,\
  "DV.lst_15My" u 36:37:38 w p pt 2 lc 'red',\
  "DV.lst_7.5My" u 36:37:38 w p pt 2 lc 'green',\
  "DV.lst_15My" u 36:37:38:1 w labels not,\
  "DV.lst_7.5My" u 36:37:38:1 w labels not,\

pa -1

set term png small size 1024,1024
set out "aei.png"
rep

q


  "DV.lst_15My" u 36:37:38:1 w labels tc 'red' not,\
  "DV.lst_7.5My" u 36:37:38:1 w labels tc 'green' not,\

  "832_Karin_box.dat" u 36:37:38 w p pt 1 lc 'blue',\


